@charset "utf-8";
/* SIR 지운아빠 */

/* 최근게시물 스킨 (latest) */
.lt-notice { overflow:hidden; height:40px; padding:0;}
.lt { overflow:hidden; position:relative;margin:0;padding:0 3%;}
.lt a {display:block;color:#000;text-decoration:none}
.lt > a { float:left; }
.lt > ul { display:inline-block; float:left; margin:0 0 0 15px; padding:0; position:relative; list-style:none; }
.lt > ul > li { overflow:hidden; position:absolute; top:40px; width:100%; }
.lt ul li a { float:left; position:relative; height:40px; line-height:40px; text-indent:10px; } 
.lt ul li a:after { display:block; content:""; width:4px; height:4px; background:#000; position:absolute; top:50%; margin-top:-2px; left:0; }
.lt .lt_title {display:inline-block; font-weight:bold; height:40px; line-height:40px; }
.lt .lt-date { float:right; display:inline-block; height:40px; line-height:40px; }
.lt .lt_more {position:absolute;top:5px;right:10px}
.lt .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

@media screen and (max-width: 480px){
	.lt ul li a { width:70%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
}